Package Details: okular-backend-mupdf-git r93.384d237-1

Git Clone URL: https://aur.archlinux.org/okular-backend-mupdf-git.git (read-only, click to copy)
Package Base: okular-backend-mupdf-git
Description: MuPDF-based backend for Okular (git)
Upstream URL: https://github.com/lanconnected/okular-backend-mupdf
Licenses: AGPL
Conflicts: okular-backend-mupdf
Provides: okular-backend-mupdf-git
Submitter: xylosper
Maintainer: lanconnected
Last Packager: lanconnected
Votes: 12
Popularity: 0.76
First Submitted: 2015-04-22 00:26 (UTC)
Last Updated: 2024-07-10 12:00 (UTC)

Latest Comments

« First ‹ Previous 1 2 3

ava1ar commented on 2015-12-31 07:03 (UTC)

deathtrip, try rebuilding, even the version is the same - helped to resolve the issue for me.

deathtrip commented on 2015-12-30 18:34 (UTC)

it stopped working after the C++ ABI upgrade :/

ava1ar commented on 2015-08-27 01:37 (UTC)

To switch the backend: 1. Open Okular 2. Navigate to Settings -> Configure Okular -> General 3. On Program Features group select "Show backend selection dialog" 4. Open any PDF and select MuPDF in appeared dialog box/ 5. pdf will be rendered using MuPDF backend 6. Now you can uncheck the box -> MuPDF will be used by default

roy_ahoy commented on 2015-08-26 11:51 (UTC)

Is there a way to "switch" to this backend instead of the other? Is there a way to check if its actually working? Thanks!